Error

two or more packages specified (libmed1v5 libsane-extras)